[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Changing

Signals the OnChanging event handler (when assigned).

## Declaration

Source position: graphics.pp line 1096

`public procedure TCanvas.Changing; virtual;`

## Description

Changing is called in methods which perform drawing operations, and occurs before the actions that affect the handles or settings for the canvas.

## See also

TCanvas.OnChanging |  | Event handler signalled prior to changing the canvas.